@import  'https://suw.ent.sirsi.net/client/css/vse/open.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */

/* Insert the image for the background in the parentheses */
body{
background: #568eda url(suw_reverse_150px_header.png) repeat-x top left;
}
/*************************** HEADER AREA ******************************/

/* Increase header height if using 125px or 150px - default is 135px - this now controls the position of the content */
.header, #ada_header {
height: 185px;
}
/* Placement of a banner -- you may need to lower a banner by 30px if it gets in the way of the ADA menu */
.header_container, #ada_header .header_container {
background: ;
}
.logo_container {
margin-top: 38px;
}
#ada_logo_container.logo_container {
margin-top: 11px;
}
/* menu links color property: color */

.pipeSeparator, .menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a {
color: #0264a7;	
}
.menuLink a:hover, .loginLink a:hover, #lpMainLink, #adaNav a:hover {
color: #0264a7;	
}

.welcome {
 color: ;	
}
/* language option color property: color */

.lpdropdown a:visited, .lpdropdown a:active {
color: #0264a7;
}
.lpdropdown a:hover {
color: #0264a7;
}
/* language dropdown list items */
.lpdropdown li {
color: #0264a7;
}
.lpdropdown .dropdownListItem a {
color: #0264a7;
}
.lpdropdown .dropdownListItem a:hover {
color: #0264a7;
}

/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 100px - add 25 or 50 depending on background chosen */
#searchBoxWrapper {
top: 150px;
}
#dropDown {
top: 31px;
}
/* fix search bar in IE8
.extendedSearchBoxDiv #q {
width: 565px;
}
 */

/* switch the home image with a new one created in Photoshop 

#searchBoxHomeLink img {
  visibility: hidden;
}

#searchBoxHomeLink a {
  background: transparent url(lim_home.png) no-repeat top left;
  display: block;
  height: 32px;
  width: 32px;
}
*/

/* Set color of search drop-down menus */

#searchBox .dropDown {
 background-color: ;
 color: ;
 border-color: ;
} 
#searchBox .dropDown:focus {
 background-color: ;
 color: ;
 border-color: ;
}

/* Set color of search box */

#q {
background-color: ;
color: ;
border-color: ;
}

#q:focus {
background-color: ;
color: ;
border-color: ;
}

/* Advanced Search Link */

#searchBoxAdvancedLink a {
color: ;
}
#searchBoxAdvancedLink a:hover {
color: ;
}

/* Search Button */

#searchButton {
 background-color: ;
 color: ; 
}

#searchButton:hover {
 background-color: ;
 color: ;
}


 
/* repositions the search suggestions drop-down, add enough pixels to fix if you increase the height of the search bar.

#dropDown {
	left: 496px !important;
	top: 30px !important;
}

#dropDown, x:-moz-any-link, x:default {
	left: 484px !important;
	top: 32px !important;
}
*/


/******************** CONTENT AREA ***************************************/

#content {
margin-top: ;
}

/********************** GENERAL BUTTONS **********************************/

.button {
 background-color: ;
 color: ;
}

.button:hover {
 background-color: ;
 color: ;
}
.loginButton {
 background-color: ;
 color: ;
}

.loginButton:hover {
 background-color: ;
 color: ;
}

/*********************** FOOTER AREA ***************************************************/

#footer {
background-color: ;
color: ;
}

#copyright {
color: ;
}
/************************ CUSTOM STYLES and FIXES ***************************************/

/* Search display fixes */
.displayElementText.GEOGRAPHIC_TERM {
display: block;
}
.displayElementText.ADDED_AUTHOR {
display: block;
}
.displayElementText.ADDED_CORPORATE_AUTHOR {
display: block;
}
.displayElementText.ADDED_CONFERENCE_AUTHOR {
display: block;
}
.displayElementText.GENRE_TERM {
display: block;
}
.displayElementText.PERSONAL_SUBJECT {
display: block;
}
.displayElementText.GENERAL_NOTE {
display: block;
}
.displayElementLabel.ELECTRONIC_ACCESS > a {
display: block;
}

/* Facebook fix */
.list .facebook_like {
margin-right: 3px !important;
}
/* Thumbnail no image fix */
.thumb .results_bio{
margin-top: 57px;
}
.thumb .no_image_text{
margin-top:55px;
}
.thumb .results_chkbox{
margin-top: 57px
}
/* hold window fix */
.noback { 
min-width: 100%;
}


